# Readme

## Concept
This will be a project to organize personal Finance.

## features
* login with facebook or Google
* keep track of montly incomes
* keep track of monthly expenses
* keep track of savings

## Installation

## Technologies
* Rails5 --api > backend
* ReactJS  > front-end

## Deploy
